Subject: bug#37527: [PATCH] Install C source code for for debugging help

From: Rohan Hendrik Jotz-Lean <[email-masked]>
Date: Sun, 29 Sep 2019 15:02:45 +0200

Hi,

I just wanted to express support for this feature, as a regular user
who would have benefitted in the past.  As an example, just recently my
setup did not work as expected because of a bug now fixed in master.  I
was reluctant at first to recreate the source my distribution used to
build Emacs. Had `describe-function' worked immediately I would have
found the bug in two minutes; instead I ended up spending almost half
an hour in total.

Best wishes.